Subject: (urth) Urth Digest, Vol 116, Issue 15

From: Andrew Mason <andrew.mason53 at googlemail.com>
Date: Sun, 13 Apr 2014 20:12:28 +0000

Jeff Wilson wrote:

> On Fri, April 11, 2014 08:50, Andrew Mason wrote:
>> Neil Gaiman, I think, proposed the theory that in each of Wolfe's
>> stories there is a wolf. I've been thinking about how this works out.
>
> IIRC, he stated more strongly in the old GEnie days, that his first step
> in solving the mysteries of a Wolfe story is to find the figurative if not
> literal Gene Wolfe *in* the story. This certainly worked for 5HC, though I
> didn't particularly think the alzabo passed muster as a "gene wolf" in the
> sense Neil nominated it (it eats the family member by member) but as
> genetically tampered furry pack predator  (its pack is on the inside),
> sure.
>

Hm - if it has to be a _Gene_ Wolfe that definitely adds complexity to
the issue. (There is a Gene, since 'Ouen' is a form of the name
'Eugenius'. But I don't see any signs of his being a wolf.) Yet there
are certainly wolves in _New Sun_, quite openly - so I don't think we
need to look for hidden ones there.